Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Jason, thanks for looking to this problem and sending your suggestion. I have performed and here are the results: ~# dpkg -i ./libjs-underscore_1.1.6-1ubuntu2_all.deb Selecting previously unselected package libjs-underscore. (Reading database ... 79967 files and directories currently installed.) Unpacking libjs-underscore (from .../libjs-underscore_1.1.6-1ubuntu2_all.deb) ... dpkg: error processing ./libjs-underscore_1.1.6-1ubuntu2_all.deb (--install): corrupted filesystem tarfile - corrupted package archive Errors were encountered while processing:

./libjs-underscore_1.1.6-1ubuntu2_all.deb

and if I do a file on the deb file: ~# file libjs-underscore_1.1.6-1ubuntu2_all.deb libjs-underscore_1.1.6-1ubuntu2_all.deb: Debian binary package (format 2.0) and a ls

-rw-r--r-- 1 root root 31274 Aug 12 2011 libjs-underscore_1.1.6-1ubuntu2_all.deb

interesting problem, thanks for the help